[INFO]
Manufacturer = MCLAREN
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR28

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = MURCIELAGO

[RESOURCES]
Description = McLaren 720S GT3
Label = CARNAME_MCLAREN_720SGT3
Name = McLaren 720S GT3